[Bug 478919] Review Request: globus-xio-gsi-driver - Globus Toolkit - Globus XIO GSI Driver

bugzilla at redhat.com bugzilla at redhat.com
Fri Apr 17 13:44:56 UTC 2009


Please do not reply directly to this email. All additional
comments should be made in the comments box of this bug.


https://bugzilla.redhat.com/show_bug.cgi?id=478919


Bug 478919 depends on bug 453847, which changed state.

Bug 453847 Summary: Review Request: grid-packaging-tools - The Grid Packaging Tools (GPT)
https://bugzilla.redhat.com/show_bug.cgi?id=453847

           What    |Old Value                   |New Value
----------------------------------------------------------------------------
             Status|ASSIGNED                    |CLOSED
         Resolution|                            |NEXTRELEASE



--- Comment #2 from Mattias Ellert <mattias.ellert at fysast.uu.se>  2009-04-17 09:44:55 EDT ---
Package updated due to new packaging guidelines
- Change defines to globals
- Remove explicit requires on library packages

http://www.grid.tsl.uu.se/repos/globus/info/new/globus-xio-gsi-driver-0.6-1.fc10.src.rpm
http://www.grid.tsl.uu.se/repos/globus/info/new/globus-xio-gsi-driver.spec

Draft packaging guidelines for Globus packages are now available:
http://fedoraproject.org/wiki/PackagingDrafts/Globus

-- 
Configure bugmail: https://bugzilla.redhat.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.




More information about the package-review mailing list